- UB: 2025-02-04-02
  intern: ja
- UB: 2025-02-21-01
  intern: ja
- UB: 2025-03-12-01
  intern: ja
- UB: 2025-03-14-01
  intern: ja
- UB: 2025-04-16-01
  intern: ja
- UB: 2025-04-28-01
  intern: ja
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 280.0
  Text:
    - "Bluetooth-Lautsprecher, 2x JBL Charge 5"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-02-03-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 250.0
  Text:
    - "Budget für Schallschutz Box für Kompressor"
    - Auf der Vorstandsliste mit (5|01) angenommen.
  UB: 2025-02-04-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 250.0
  Text:
    - "Zubehör für Drehmaschine"
    - Auf der Vorstandsliste mit (6|0|1) angenommen.
  UB: 2025-02-28-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 829.0
    monatlich: 829.0
    start: 2025-04
  Text:
    - "Mietvertrag Space 2.5"
    - Auf der Vorstandsliste mit (6|0|1) angenommen.
  UB: 2025-03-18-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 640.0
  Text:
    - "Küchenkleingeräteupgrade (Mikrowelle, Pürierstab, Fritteuse, Wasserkocher)"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-03-19-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 246.0
  Text:
    - "Sägeblätter für Kappsäge"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-03-22-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 1378.02
  Text:
    - "Provision Space 2.5"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-03-27-01
- Ausgabe:
    Ergebnis: angenommen
  Text:
    - "Bergmann-Strom für Space 2 und 2.5"
    - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2025-03-31-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 2400.0
  Text:
    - "Geld für Space3-Renovierung und Grundausstattung"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-03-31-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 150.0
  Text:
    - "USB-C PowerDelivery Netzteile für Space 3"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-04-03-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 110.0
  Text:
    - "Direct-Drive Extruder für den Anycubic Kobra Max"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-04-13-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 450.0
  Text:
    - "Metallwerkstatteinrichtung"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-04-23-01
